

====================Main Instruments====================

[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=-0.064,0.0205,-0.001
SIZE=0.019
COLOR=200,200,255
INTENSITY=3
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=0.001,0.0215,-0.001
SIZE=0.016
COLOR=200,200,255
INTENSITY=3
FONT=e92_big
VERSION=2
ALIGN=CENTER
UNITS=MPH

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=-0.000,0.010,-0.001
SIZE=0.0095
COLOR=200,200,255
INTENSITY=3
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.0025,0.012,-0.001
TEXT=+     @
SIZE=0.007
COLOR=200,200,255
INTENSITY=3
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=05448
POSITION=0.027,0.000,-0.001
SIZE=0.008
COLOR=200,200,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_5]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=829.8
POSITION=-0.0275,0.000,-0.001
SIZE=0.008
COLOR=200,200,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA
TYPE=CLOCK
POSITION=-0.000,0.0165,-0.001
SIZE=0.0095
COLOR=200,200,255
INTENSITY=3
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[LED_0]
OBJECT_NAME=RPM_LED_0
RPM_SWITCH=6500
EMISSIVE=7,7,7
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_LED_1
RPM_SWITCH=6600
EMISSIVE=7,7,7
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_LED_2
RPM_SWITCH=6700
EMISSIVE=10,10,10
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_LED_3
RPM_SWITCH=6800
EMISSIVE=10,10,10
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_LED_4
RPM_SWITCH=6900
EMISSIVE=10,10,10
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_LED_5
RPM_SWITCH=500
EMISSIVE=10,10,10
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_6]
OBJECT_NAME=RPM_LED_6
RPM_SWITCH=500
EMISSIVE=15,1,1
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_7]
OBJECT_NAME=RPM_LED_7
RPM_SWITCH=500
EMISSIVE=15,1,1
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_8]
OBJECT_NAME=RPM_LED_TRIPLE
RPM_SWITCH=0
EMISSIVE=10,10,10
DIFFUSE=0.3
RPM_START=500
RPM_END=7000
BLINK_SWITCH=7000
BLINK_HZ=5


====================HUD====================

[RPM_SERIE_0]
PREFIX=HUD_RPM_
START_INDEX=0
END_INDEX=25
RPM_START=0
RPM_END=8400

[RPM_SERIE_1]
PREFIX=HUD_TAG_
START_INDEX=0
END_INDEX=7
RPM_START=6500
RPM_END=6900
BLINK_SWITCH=7000
BLINK_HZ=5

[ITEM_7]
PARENT=DISPLAY_DATA_HUD
TYPE=SPEED
POSITION=-0.033,-0.0015,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=3
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_8]
PARENT=DISPLAY_DATA_HUD
TYPE=GEAR
POSITION=0,-0.0015,0
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=3
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

====================AWRON====================

[ITEM_9]
VERSION=2
PARENT=Vent_screen
POSITION=-0.015, -0.0245, -0.0010
TYPE_EXT=OIL_TEMP
SIZE=0.0093
COLOR=255,171,32
DECIMALS=0
INTENSITY=3.0
FONT=e92_big
ALIGN=CENTER

[ITEM_10]
VERSION=2
PARENT=Vent_screen
POSITION=0.012, -0.0245, -0.0010
TYPE=WATER_TEMP
SIZE=0.0093
COLOR=255,171,32
DECIMALS=2
INTENSITY=3.0
FONT=e92_big
ALIGN=CENTER

[ITEM_11]
VERSION=2
PARENT=Vent_screen
POSITION=-0.000, -0.015, -0.0010
TYPE=TURBO_BOOST
SIZE=0.015
COLOR=255,171,32
DECIMALS=2
INTENSITY=3.0
FONT=599_big
ALIGN=CENTER

====================iDrive====================

[ITEM_12]
VERSION=2
PARENT=hp_display
TYPE=CLOCK
POSITION=-0.090,0.028,0.0003 		;x,z,y
SIZE=0.0087
COLOR=185,221,240,255
INTENSITY=4
FONT=aria
VERSION=2
ALIGN=CENTER
N_TIME=0.3

====================RaceLogic====================

[ITEM_13]
VERSION=2
PARENT=INT_Geo_RSS_Display
POSITION=0.038,0.002,-0.00002	;x,y,z
TYPE=PERF
SIZE=0.012
COLOR=255,255,255,255
DECIMALS=2
INTENSITY=2.5
FONT=racelogic_bdp_fox
ALIGN=LEFT

[ITEM_14]
PARENT=INT_Geo_RSS_Display
POSITION=-0.006,0.002,-0.00002
TYPE=BEST_LAP
SIZE=0.012
COLOR=100,255,160,255
DECIMALS=2
INTENSITY=2.5
POSTFIX=
PREFIX=
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_15]
PARENT=INT_Geo_RSS_Display
POSITION=-0.006,-0.007,-0.00002
TYPE=LAPTIME
SIZE=0.012
COLOR=131,216,255
DECIMALS=2
INTENSITY=2.5
POSTFIX=
PREFIX=
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_16]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=BL
POSITION=0.007,0.003,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_17]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=CL
POSITION=0.007,-0.005,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_18]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=P
POSITION=0.038,-0.005,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_19]
PARENT=INT_Geo_RSS_Display
TYPE=PLACE_HOLDER
TEXT=L
POSITION=0.022,-0.005,-0.00002
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_20]
PARENT=INT_Geo_RSS_Display
POSITION=0.032,-0.005,-0.00002  	;x,z,y
TYPE=POSITION_CAR
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_21]
PARENT=INT_Geo_RSS_Display
POSITION=0.017,-0.005,-0.00002  	;x,z,y
TYPE=CURRENT_LAP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=racelogic_bdp_fox
VERSION=2
ALIGN=LEFT

[ITEM_22]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=Km
POSITION= 0.0270, 0.0085, -0.001
SIZE=0.005
COLOR=200,200,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_23]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=Mph
POSITION= -0.01, 0.025, -0.001
SIZE=0.006
COLOR=300,300,355
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_24]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=Km
POSITION= 0.0270, 0.0085, -0.001
SIZE=0.005
COLOR=200,200,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT